<mat-list-item>
  <mat-icon mat-list-icon>card_membership</mat-icon>
  <div mat-line>{{ certification.name }}</div>
  <div mat-line>
    <span class="mat-small">{{ certification.updated | date: 'medium' }}</span>
  </div>
  <div mat-line>
    <span class="mat-small">{{ certification.description }}</span>
  </div>

  <button color="accent" mat-flat-button (click)="manageCertification()">Manage</button>
</mat-list-item>
